RSS   Vulnerabilities for 'Slide popups'   RSS

2009-02-24
 
CVE-2008-6264

 

 
SQL injection vulnerability in admin/admin.php in E-topbiz Slide Popups 1.0 allows remote attackers to execute arbitrary SQL commands via the password parameter.

 

 >>> Vendor: E-topbiz 11 Products
Viral dx 1
Link ads 1
Million pixels
Shopcart dx
Online dating
Domain shop
Online store
Number links 1 php script
Admanager
Slide popups
Link back checker


Copyright 2022, cxsecurity.com

 

Back to Top